export const schoolList = [
  {
    url: require('@a/school1.png'),
    name: '吉林省农业机械研究院',
    content:
      '吉林省农业机械研究院创建于1958年，现隶属吉林省科技厅。作为吉林省农机行业科技创新、技术开发及学术交流的中心，我院始终担负着推动全省农机化发展的重要任务。现阶段我院是以促进农业现代化、新农村建设和农村可持续发展为目标，开展农业机械化的基础性、公共性和创新性技术研究，进行农业装备关键技术和零部件的攻关、产品研发、示范推广、技术咨询和技术服务。全院占地面积近10万平方米，建筑面积4.3万平方米。目前实有人数185人，科研人员占在岗人数70%，正高级职称人员20人。享有国务院特殊津贴称号的人员10人，有突出贡献科技人才7人。在几代农研人的不懈努力下，农机院已经从学科结构较单一，基础较薄弱的研究所发展成为集农业装备应用基础研究、新技术新产品研发、试验检测和信息服务为一体的多学科综合性研究院。我院秉持“科研兴院、人才强院、制度立院、文化建院”的发展方针，主要开展吉林省农机化发展方向、发展规划、发展战略的分析研究；开展全省主要农作物和特色作物生产全程机械化技术及装备的研究；开展农业生产保护性耕作技术及装备的研究；开展设施农业及节水灌溉技术与装备的研究；开展农业废弃物资源综合化利用技术和装备的研究；开展水田作业机械、丘陵作业机械和农用航空技术和装备的研究；开展互联网+农业应用技术研究。 建院（所）以来，先后取得科研成果300余项，其中77项获相关奖励，发表论文500余篇，获得专利110余项；承担了许多国家高技术研究发展计划（863计划）项目、国际合作、国家农业科技成果转化资金等重大科研项目及省市科研计划项目，许多科研成果已被广泛推广应用。根据吉林省农业经济发展的特点和吉林省农机化发展的需要，我院现设置耕作机械技术研究所、收获机械技术研究所、水田机械技术研究所、机电技术研究所、设施农业技术研究所、航空植保技术研究所、秸秆还田应用技术研究所、乡村能源与环保技术研究所等基础性研究部门和激光研究所。吉林省农业机械学会、吉林省农业机械生产力促进中心、吉林省泵类产商品监督检验站、吉林省农机装备创新中心、吉林省包装工程研究中心等机构挂靠于我院。并设有吉林省设施农业工程实验室、农机综合实验室、农业用微灌灌水器水力性能自动检测实验室、农业生态与资源利用实验室、农业航空技术实验室、数字化薄层热风烘干试验台、试验基地、试制中心等实验、试制机构。近年来，我院主持、参加了一批国家部（省）级重大课题的研究，取得了一系列的科研成果，成果水平多处于国内领先，部分达到国际先进水平，在我省农业科技创体系建设和推动农业科技进步中发挥了重要的作用。',
  },
  {
    url: require('@a/school2.jpg'),
    name: '吉林工程技术师范学院',
    content:
      '吉林工程技术师范学院坐落在吉林省省会长春市，是国务院批准成立的全国第一所专门为职业教育培养培训专业课师资的全日制本科师范院校，也是目前东北三省和内蒙古地区唯一一所独立设置的全日制本科职业师范院校。学校前身为1959年筹建的吉林省劳动厅技工学校；1979年经国务院批准成立吉林技工师范学院，隶属原国家劳动总局；1983年，划归吉林省管理并更名为吉林职业师范学院；2000年8月，吉林省经济贸易学校并入学校；2002年2月，经教育部批准更名为吉林工程技术师范学院；2015年8月，吉林省国际商务学校并入学校。办学61年来，几代工师人秉持“笃学、敬业、求是、创新”校训精神和“精益求精、崇师尚学”工师精神，克难攻坚，砥砺前行，经历了艰苦创业、探索特色、加快建设、内涵发展等发展阶段，办学规模日益扩大，教育质量不断提高，办学特色逐步凸显，服务功能持续增强。学校是教育部确定的全国重点建设职业教育师资培训基地，是吉林省人民政府确定的全省职教师资保障体系建设牵头单位，是吉林省地方本科高校转型发展联盟理事长学校，2019年被评为吉林省转型发展示范高校。服务职教、服务地方经济社会发展，办学特色鲜明。学校以职教师资教育为核心功能，以应用型专业教育为主线，形成了职技高师教育、高等工程教育、高等技术教育“三位一体”，职教教师培养与培训“双重支撑”的办学格局。在办学属性上，坚持应用性、师范性和学术性的“三性”统一；在办学特色上，突出职业师范教育特色；在内涵及载体建设上，始终致力于职教师资培养、职教师资培训、职教科学研究、职教信息服务四个中心建设；在服务职教全局上，注重发挥职教师资保障、职教科研引领、教育教学示范和职教文化建设四大母机功能。办学条件优良，办学规模不断扩大。学校现有凯旋校区、长德校区、高新校区和泰来校区四个校区。学校占地面积83万平方米，建筑面积31万平方米，教学科研仪器设备总值25757.84万元。现有在校学生15497人，其中全日制本专科生12837人，成人本专科生2660人。设有17个学院，1个教研部，3个交叉学科研究院，16个科技研究中心和12个研究中心（所）。牢固树立学科建设的龙头地位，学科专业协调发展。学校以学科建设为龙头，师资队伍为核心，科研为关键，经济做基础，政策作保障，打造学科高地。在省级“双特色”项目评审中，获批吉林省特色高水平学科6个，有吉林省科技创新中心1个，吉林省工程实验室1个，吉林省大众创业万众创新示范基地1个，吉林省社会科学重点领域研究基地3个，吉林省数字出版重点实验室1个，吉林省高校工程研究中心3个，吉林省高校重点实验室3个，吉林省高校人文社科重点研究基地2个，吉林省特色新型高校智库1个，吉林省科协科技创新智库基地1个。学校始终遵循“优势专业立品牌、新增专业上质量”的工作思路，不断加大专业建设的力度，建立起了符合学校办学实际、适应职业教育和吉林省经济社会发展需要的专业体系，现已涵盖工、管、经、艺术、文、教育、理等7个学科，专业结构更趋合理。现设52个本科专业，13个高职高专专业，国家级一流本科专业1个，国家级特色专业2个，国家级专业综合改革试点专业1个，省级特色专业8个，省级特色高水平专业4个，省级本科高校一流专业6个，品牌专业建设点3个，吉林省卓越工程师教育培养计划试点专业3个，国家中等职业学校卓越教师培养计划改革项目1个，省级人才培养模式创新实验区3个。加强课程体系建设，现有国家级精品资源共享课4门、省级精品资源共享课1门、省级精品课程12门、省级优秀课程54门、省级在线开放建设课程11门（其中4门已经通过认定）、省级课程思政示范课程1门、省级校企合作示范课程1门、省级创新创业示范课程2门、省级金课4门。深化教学改革，人才培养质量稳步提高。学校进一步深化教育教学改革，先后获国家级教学成果奖二等奖4项；获第七届吉林省教学成果奖14项，获第八届吉林省教育教学成果奖14项，承担省级以上教研项目近500项。加强实践教学及基地建设，抓好“双证书”考核工作，学生的职业资格证书通过率90%以上，目前技能鉴定工种涵盖33个本科专业。加强校企合作协同育人，拥有稳定的校外实践教学基地347个，其中国家级大学生校外实践教育基地1个，教育部首批职业教育教师创新团队培训基地1个，省级大学生校外实践教育基地3个，省级“双师双能”培训基地5个。学校被人社部确定为国家职业技能鉴定试点校，被国家语委确定为国家级语言文字规范化示范校，现有省级实验教学示范中心4个，省级高等学校工程创新训练中心1个。实施科研提升战略，科研工作提速升级。近5年，学校共承担科研项目1501项，其中国家级项目14项，省部级以上科研项目334项；获各级各类奖励145项，其中省部级奖励67项；发表学术论文1663篇，其中被SCI、EI、CSSCI、CPCI-S等收录511篇；出版著作92部；授权专利987项；登记计算机软件著作权617项。实施人才强校战略，师资队伍结构不断优化。现有专任教师767人，双师型教师比例达到60%以上，博士学位教师达到26%，正高职教师近百人，兼职博士生指导教师与硕士生指导教师共49人。学校教师教育发展中心获批成为吉林省级教师教学发展示范中心建设单位，获得教育部教师队伍建设项目2项、职教师资培养资源开发项目5项、卓越教师培养计划项目1项、国家级专业综合改革项目1项、国家教育科学规划项目4项、国家新工科项目2项、教育部产教协同育人项目70项；现有吉林省优秀教学团队7个，吉林省高校创新团队2个；有享受国务院特殊津贴专家、吉林省高级专家、有突出贡献中青年专业技术人才、拔尖创新人才、吉林省教学名师等高层次人才19人，其中长白山学者、长白山技能名师人数居省属高校前列。打造职教文化品牌，凸显职教母机功能。学校始终高举为职教服务的大旗不动摇，在特色发展中凸显职教母机功能。学校建立了全国第一个中国现代职业教育史馆，承办了全国首次中国职业教育史展览，建立了全国首家职业教育博物馆，牵头组建了全国第一个省级职教师资教育联盟，建立了全国首个职业教育发展数据库，并以此为基础建立国家职业教育文献与数据监测中心和数字化职业教育博物馆。创办有全国第一本职业教育专业期刊、第一个职业教育网站和目前中国唯一的职业教育英文杂志，形成了覆盖全国、具有广泛影响的“五刊五报一网”职业教育学术传播平台。学校编辑出版的《职业技术教育》杂志被评为中国期刊方阵双效期刊、中文核心期刊、RCCSE核心期刊、中国国际影响力优秀学术期刊，获吉林省人民政府“精品期刊”奖。2017年，《职业技术教育》成为吉林省数字出版重点实验室。建设高水平教育智库，发挥服务作用。2006年，经吉林省编办批准，省教育厅在我校设立吉林省职业教育研究中心，与职业技术教育研究院合署办公。中心积极参与国家和吉林省职业教育发展的政策咨询工作，有效发挥了国家及区域职业教育发展智库的作用。2017年，学校入选吉林省特色新型高校智库。近年来，本智库承担教育部、中国职业技术教育学会、省教育厅等委托的“中国职业教育发展2030研究”“中国制造2025与技术技能人才培养”“‘十二五’时期我国职业教育重大政策评估”等30余项重大政策咨询报告的撰写工作。参与《中国制造2025人才发展规划指南》《中国教育现代化2035》《吉林省教育事业“十三五”发展规划》《吉林省关于加强普通高等学校分类管理和分类指导的意见》《吉林省统筹推进高水平大学和高水平基地专业建设实施方案》等50余项重要政策文件的起草，有效发挥了促进地区职业教育发展的作用，成为服务全省、辐射全国的教育智库平台。推进开放办学，国际交流成果显著。学校积极开展高校间的国际交流与合作，先后与美国、俄罗斯、澳大利亚、法国、韩国、加拿大、日本、新加坡、新西兰、泰国等多个国家和台湾地区的高校进行校际交流，邀请国外专家学者来校讲学，并选派部分师生赴国外留学、进修，参加各种学术活动。2014年我校与韩国世翰大学合作举办动画专业本科合作办学项目获教育部批准，2018年我校与韩国庆一大学合作举办电气工程及其自动化专业本科合作办学项目获教育部批准。学校选派优秀师生赴韩国、新西兰、台湾进行短期交换学习，同时拓宽渠道，引进德国籍、美籍、新西兰籍、韩国籍优秀教师来我校授课。2018-2019年间，学校先后派出35名教师赴韩国、15名教师赴泰国攻读博士学位。我校分别与韩国清州大学、泰国格乐大学、新西兰怀卡托理工学院、新西兰奥克兰商学院、加拿大日升集团、美国费舍尔学院、台湾国立勤益科技大学等20多所境外高校签署了教育合作协议，开展合作办学、师生互派、职员互访等交流项目。新时代、新征程，学校将以习近平新时代中国特色社会主义为指导，贯彻落实全国全省教育大会精神，紧紧抓住吉林振兴发展、加快发展现代职业教育、高教强省的有利时机，着力推进迁建带动、转型发展、科研提升、人才强校、特色发展五大战略，为建设国内一流工程师范大学的目标而努力奋斗！',
  },
  {
    url: require('@a/school3.jpg'),
    name: '吉林农业大学',
    content:
      ' 吉林农业大学坐落于吉林省省会长春市，是吉林省省属重点大学，吉林省特色高水平应用研究型大学（A类），吉林省人民政府与农业农村部合作共建大学，吉林省人民政府与中国工程院共建的“中国工程科技发展战略吉林研究院”建设依托单位，中西部高校基础能力建设工程高校；首批教育部、国家外专局“高等学校学科创新引智计划”(“111”计划）省属高校，全国就业典型经验高校，首批50所“全国创新创业典型经验高校”和首批99所国家深化创新创业教育改革示范高校之一，教育部首批高等学校科技成果转化和技术转移基地。吉林农业大学前身是中共中央西满分局于1948年在黑龙江省创建的农业干部学校，1950年变更为黑龙江农业专科学校，1956年更名为北安农学院，开始四年制本科教育。1958年，北安农学院、长春畜牧兽医大学、长春农学院筹备处合并成立长春农学院，周恩来总理亲笔题写校名。1959年，学校更名为吉林农业大学。经过72年的建设与发展，现已成为以农业和生命科学为优势和特色，农、理、工、医、文、管、法、教、经、艺多学科协调发展的省属重点大学，是国家和区域农业、农村发展不可替代的、重要的人才培养、科技创新和推广服务基地。学校设有18个学院，1个研究生院和1个直属教学部门。是我国首批具有学士、硕士学位授予权的高校，省属院校中最早获得博士学位授权的高校。拥有9个博士后科研流动站和9个博士学位授权一级学科，均居省属高校首位；20个硕士学位授权一级学科，11个硕士专业学位授权类别和18个硕士专业学位授权领域；1个国家重点（培育）学科，3个部委级重点学科和13个省级特色高水平学科；植物学与动物学、农业科学学科进入ESI全球排名前1%。学校现有教职工1844人，拥有中国工程院院士1人、双聘院士1人，国务院学位委员会学科评议组成员6人，教育部高等学校教学指导委员会成员9人，国家有突出贡献中青年专家5人，国家级教学名师1人，国家“百千万人才工程”5人，国务院特贴专家48人，科技部中青年科技创新领军人才4人，教育部新世纪优秀人才8人，省政府参事3人，“长白山学者”特聘教授7人、讲座教授5人，吉林省高级专家26人，省级有突出贡献中青年专家43人，吉林省拔尖创新人才61人；国家级优秀教学团队1个，首批全国高校“黄大年式教师团队”1个，首批吉林省高校“黄大年式教师团队”2个、“黄大年式科研团队”1个。2018年获批“国家级专家服务基地”。学校现有全日制在校生19037人，其中，本科生15564人，硕士研究生2797人，博士研究生376人，留学生300人。有在籍函授生4646人。现有75个本科专业，8个国家级一流本科专业建设点专业，居省属高校首位；7个国家级特色专业；2个国家专业综合改革试点专业；9个省级一流本科专业建设点专业；15个省级特色高水平专业；13个省级特色专业；9个省级品牌专业；各类实践教学基地382个。2001年和2007年在两次教育部本科教学工作评估中均获得“优秀”；2016年顺利通过教育部本科教学审核评估；2017年在全省高校中率先实施跨专业门类大类招生与培养改革；2018年再次获得高等教育国家级教学成果二等奖；2019年加快推进新农科建设。多年来，学校生源质量持续提升，毕业生就业率始终处于全省高校前列。学校现有菌类作物优质高产抗病种质资源的挖掘、创制及应用学科创新引智基地，食用菌新种质资源创制国际联合研究中心，小麦和玉米深加工国家工程实验室，人参新品种选育与开发国家地方联合工程研究中心，经济菌物研究与利用国家地方联合工程研究中心，动物生产及产品质量安全教育部重点实验室，秸秆生物学与利用教育部重点实验室，现代农业技术教育部国际合作联合实验室，国家作物种质资源长春观测实验站，国家农作物品种审定特性鉴定站等20个国家和部委级科研平台，60个省级科研平台。近五年来，学校共承担各级各类科研项目1948项，科研经费达到8.5亿元。获国家科学技术奖5项，省部级奖励128项，省科学技术奖获奖数量和质量连续多年位居省属高校首位。主办期刊《吉林农业大学学报》《经济动物学报》分别入选中国精品科技期刊和中国科技核心期刊。与省农业农村厅联合成立首家吉林乡村振兴战略研究院。形成了以校地合作的“安图模式”、校村合作的“民乐模式”、校企合作的“博瑞模式”、精准扶贫的“好田模式”、科技帮扶的“靖宇模式”和国际合作的“赞比亚模式”为标志的科技服务体系，累计创造技术增收150余亿元，荣获省政府首批科技成果转化贡献奖（单位）。学校坚持开放办学，先后与美国、加拿大、英国、意大利、俄罗斯、日本、韩国、澳大利亚、南非、赞比亚等国家的90所院校、机构建立了校际交流合作关系。是“‘一带一路’南南合作农业教育科技创新联盟”理事成员单位，中非绿色农业发展研究中心副理事长单位，代表国家援建的赞比亚农业技术示范中心被誉为“南南合作典范”。与意大利卡麦利诺大学、美国西肯塔基大学联合开展中外合作办学，是中国政府奖学金资格院校。作为中方实施主体大力开展中国政府、赞比亚政府、美国盖茨基金会三方合作；在赞比亚大学建立“中赞学院”，开展境外办学；是吉林省第一所开展国家级援外培训的省属高校和第一个开展国家“走出去”境外人力资源培训单位。',
  },
  {
    url: require('@a/school4.jpg'),
    name: '中国科学院东北地理与农业生态研究所',
    content:
      '中国科学院东北地理与农业生态研究所，是中国科学院设在东北地区的综合性地理学、农学、生态学、环境科学与技术研究机构和人才培养基地，于2002年由原中国科学院长春地理研究所和原中国科学院黑龙江农业现代化研究所整合组建而成。研究所重点开展农业生态、湿地生态、遥感与地理信息、环境与区域发展等学科领域的研究，旨在为保障国家粮食安全、生态安全和东北老工业基地振兴做出基础性、战略性和前瞻性贡献。研究所于2002进入中国科学院知识创新工程序列，2015年进入中国科学院“率先行动”计划特色研究所序列。“十三五”期间，研究所重点开展“苏打盐碱地高效治理与草地生产力提升技术”、“东北主要农作物种质资源创新和新品种培育”、“黑土地力提升关键技术研究与示范”领域的研究工作，可望取得重大突破；重点培育“松嫩平原资源高效型作物生产模式研发与应用”、“三江-松嫩平原湿地水文调蓄能力与农业水资源保障”、“退化湿地恢复与人工湿地构建”、“东北农田环境影响机制及污染控制修复”、“东北农业生态环境综合评估与空间格局优化”等研究方向。人才队伍不断壮大，人才结构逐渐优化。截止2018年，东北地理所在岗职工313人。其中科研岗199人，包括中国工程院院士1人，国家杰出青年基金获得者3人，国家优秀青年基金获得者1人，中国科学院“现有关键技术人才”3人，国家“973计划”、国家重点研发计划、国家科技基础性工作专项、国家科技支撑计划等项目首席科学家10人，国务院政府特殊津贴获得者59人。科研平台稳步发展。研究所构筑了包括3个中国科学院重点实验室、2个研究中心、12个野外实验站，24个农业研究与示范基地的科学研究及技术示范体系。建立了中科院湿地生态与环境重点实验室、中科院黑土区农业生态重点实验室、中科院大豆分子设计育种重点实验室；打造了遥感与地理信息研究中心、东北区域发展研究中心；建设了黑龙江省黑土生态重点实验室、吉林省生态恢复与生态系统管理重点实验室、吉林省草地畜牧重点实验室、长白山湿地与生态吉林省联合重点实验室、大豆分子设计育种吉林省工程研究中心等省级研究平台。建成以黑龙江三江沼泽湿地国家野外观测站为核心、涵盖主要湿地类型的东北湿地观测网络，以黑龙江海伦农田国家野外观测站为核心的东北农业监测网络，以及中科院净月潭遥感实验站等野外研究站。在东北地区建有中科院东辽生态农业研究与示范基地等24个示范基地。60年的耕耘，东北地理所取得了累累的科研硕果。创建了我国湿地学科理论体系，揭示我国湿地形成与发育规律，研发退化湿地恢复和苏打盐碱湿地苇-蟹/鱼-稻复合生态模式。阐明了黑土演化过程与驱动机制，首次克隆了控制大豆开花期的最大位点基因E1以及控制大豆长青春期性状的经典基因J，在国际上率先建立大豆分子设计育种理论体系和最大容量的大豆突变体库；研发和创新集成松嫩-三江平原中低产田治理关键技术、苏打盐碱地顶级植被快速恢复技术和大规模以稻治碱改土增粮技术、作物高光效新型种植模式；育成东北优势作物大豆、水稻和玉米20个新品种，其中多个品种被列为国家主推品种，“东生”系列10个大豆品种已全部获得市场转化，品种转让资金超过2000万元；农业科技成果推广面积累计达2.4亿亩。研制机载三频段微波辐射计，奠定了我国卫星微波遥感器研究和应用基础；建设东北地区时空分辨率最高的资源环境信息库；主持编制吉林省、黑龙江省主体功能区划。建所60年来，发表SCI论文2000余篇，其中Ⅰ区和Ⅱ区SCI论文500余篇；部分成果发表在Nature、Science、Nature Genetics、PNAS、Plant Cell、Global Change Biology等国际顶级期刊；湿地领域发表SCI论文数量居国内首位、全球第四；黑土领域发表SCI论文数量居国际前列。获得国家授权专利327项，软件著作权登记证书123项。研究所共获得科技奖励202项，其中，国家科技进步一等奖2项（第一完成单位1项），第一完成单位获得国家科技进步二等奖3项、省部级一等奖17项。研究生培养质量不断提高。研究所现有地理学、生态学、环境科学与工程3个一级学科博士培养点和博士后流动站，5个博士学位授予专业和8个硕士学位授予专业。自1981年招生以来，培养博士、硕士研究生1192名。有115名研究生荣获中科院院长奖等各类冠名奖；4名博士生获得中科院优秀博士论文奖；11名导师荣获中科院优秀教师、朱李月华优秀导师等奖励。在站博士后25人，在读博士生125人、硕士生78人。国内外合作交流不断拓展和深入。研究所与国内优秀的科研机构、大学、创新企业联手，建立协同创新体系和成果转移转化体系；与中国农科院，吉、黑两省农科院，新疆农垦科学院等进行联合攻关；与东北师范大学、延边大学、吉林农业大学、东北农业大学等开展协同创新；与吉、黑两省各级政府，黑龙江省农垦总局，相关创新企业共同开展成果转让与示范推广。不断拓展与世界知名研究机构和大学的合作，与湿地国际、美国国家湿地中心和路易斯安那州立大学、澳大利亚联邦科学与工业研究组织（CSIRO）和埃迪斯科文大学、俄罗斯科学院太平洋地理研究所和水与生态问题研究所、日本北海道大学等建立了稳定的合作机制。东北地理所建成的跨学科所级公共技术服务中心拥有国家CMA计量认证资质。主办了《Chinese Geographical Science》、《地理科学》、《湿地科学》、《土壤与作物》4个期刊，其中《Chinese Geographical Science》被国际《科学引文索引》（SCI）收录，《地理科学》被公认为国内地理学3大核心期刊之一。挂靠学术组织和学会有：国际湿地科学家学会中国分会、世界黑土联合会、中国科学院湿地研究中心、中国生态学学会湿地生态专业委员会、吉林省地理学会、吉林省遥感学会、黑龙江省黑土资源保护利用学会、黑龙江省山野菜资源保护与利用学会。和谐奋进的创新文化支撑研究所实现跨越发展。60年来，研究所形成了以人为本、开放合作、兼容并蓄的创新文化和“团结、务实、开拓、发展”的东地精神。2004年荣获“全国五一劳动奖状”。多位科学家荣获中国地理科学成就奖、中科院竺可桢野外工作奖、全国“五一”劳动奖章、全国创新争先奖、全国优秀科技工作者、全国野外科技工作先进个人、吉林省优秀共产党员标兵、中科院优秀共产党员等殊荣。',
  },
  {
    url: require('@a/school5.jpg'),
    name: '中科院长春光机所',
    content:
      '中国科学院长春光学精密机械与物理研究所（简称“长春光机所”）始建于1952年，由中科院长春光机所与中科院长春物理所于1999年整合而成，是新中国在光学领域建立的第一个研究所，主要从事发光学、应用光学、光学工程、精密机械与仪器的研发生建所60余年来，长春光机所在以王大珩院士、徐叙瑢院士等为代表的一批科学家的带领下，研制出中国第一台红宝石激光器、第一台大型电影经纬仪等多种先进仪器设备，创造了十几项“中国第一”；组建、援建了10余家科研机构、大专院校和企业单位，并为其输送了2200多名各类专业人才；有23位在本所工作过的优秀科学家当选为两院院士，并涌现出“知识分子的优秀代表”蒋筑英等众多英模人物；先后参加了“两弹一星”、“载人航天工程”等多项国家重大工程项目，为我国国防建设、经济发展和社会进步做进入知识创新工程以来，长春光机所坚持以科技创新为核心的“研产学并举”发展理念，在科研领域攻克了多项关键技术，取得了以神舟系列有效载荷为代表的一批重大科研成果。现有18个研究部室，其中国家重点实验室/工程中心6个、中科院重点实验室2个。长春光机所园区占地面积1平方公里，建筑面积41万平方米，园区结构合理、功能齐全、设施先进、环境优美。作为中科院博士生重点培养基地，长春光机所设有硕士点8个、博士点6个、博士后流动站3个，在学研究中国科学院长春光学精密机械与物理研究所始建于1952年，1999年由中科院长春光机所（前身为始建于1952年的仪器馆和始建于1953年的机电研究所）与中科院长春物理所（前身为始建于1958年的吉林分院技术物理所）整合成中国科学院长春光学精密机械与物理研究所。 研究所主要研究方向是发光学、应用光学、光学工程、精密机械与仪器的研发生产，先后参加了“两弹一星”、“载人航天工程”等多项国家重大工程项目。',
  },
  {
    url: require('@a/school6.jpg'),
    name: '中科院长春应化所',
    content:
      ' 中国科学院长春应用化学研究所始建于1948年12月，经过几代应化人的不懈努力，现已发展成为集基础研究、应用研究和高技术创新研究及产业化于一体，在国内外享有崇高声誉和影响的综合性化学研究所，成为我国化学界的重要力量和创新基地。七十多年来，长春应化所高擎发展应用化学，贡献国家人民的旗帜，坚持走基础研究和应用研究协调发展之路，共取得科技成果1200多项，其中包括镍系顺丁橡胶、火箭固体推进剂、稀土萃取分离、高分子热缩材料等重大科技成果450多项，创造了百余项“中国第一”，荣获国家自然、发明、科技进步奖60多项，院省（部）级成果奖400余项；申请国内和国际专利2100多项、授权1900多项；发表科技论文16000多篇，专利申请、授权数和论文被SCI收录引用数持续位居全国科研机构前5位；培育了以中科院系统第一家境内上市公司—长春热缩材料股份有限公司（“中科英华”），构建了吉林省化工新材料重大科技创新基地、浙江（杭州）材料与化工研究院、常州储能材料与器件研究院、青岛中科应化研究院等创新基地；建成了3个国家重点实验室、2个国家级分析测试中心、2个中科院重点实验室和1个中科院工程化研发平台；成批成建制地向30余个新兴科研机构和新兴企业输送专业人才1200多人，有32位在本所工作和学习过的优秀科学家当选为中国科学院院士、中国工程院院士和发展中国家科学院院士，被誉为“中国应用化学的摇篮”；先后荣获“全国五一劳动奖状”等多种荣誉称号，不断为我国经济建设、国家安全和社会可持续发展做出了重要创新贡献。长春应化所现有职工895人，其中中国科学院院士7人、发展中国家科学院院士4人、研究员140人，万人计划16人、国家百千万人才工程7人、国家杰出青年科学基金26人，有4个团队获国家重点领域创新团队、5个研究团队入选国家基金委创新研究群体。学科方向：高分子化学与物理、无机化学、分析化学、有机化学和物理化学和应用化学，拓展生物化工学科。主要研究领域：聚焦先进材料、资源生态环境和人口健康等三大领域。先进材料领域布局先进材料设计、先进结构材料、先进复合材料、先进功能材料与器件、先进能源材料与器件、电分析仪器等6个主要研究方向；资源生态环境领域布局环境友好材料、水处理与净化技术、绿色低碳化学过程与洁净分离工艺、生物质绿色高值化利用等4个主要研究方向；人口领域布局疾病早期诊断与防治、生物医用材料等2个主要研究方向。简称“312”工程。长春应化所建有：高分子物理与化学国家重点实验室、电分析化学国家重点实验室、稀土资源利用国家重点实验室、中国科学院生态环境高分子材料重点实验室、中科院高性能合成橡胶及其复合材料重点实验室、高分子复合材料工程实验室（中国科学院高分子复合材料工程化研发平台）、国家电化学和光谱研究分析中心、长春质谱中心和化学生物学、绿色化学与过程、先进化学电源等创新基地和科技平台。长春应化所是国务院学位委员会首批授权培养硕士、博士和建立博士后流动站的单位之一，拥有化学一级学科和五个二级学科及工学二级学科“应用化学”的博士、硕士学位授予权，是中国科学院首批博士生重点培养基地。目前，在学研究生819人，其中博士研究生457人，先后有9篇论文入选全国百篇优秀博士学位论文，22篇论文入选中科院优秀博士学位论文，12人荣获中国科学院院长奖学金特别奖，173人获各类冠名的研究生奖学金。科研园区占地面积15.1万平方米，拥有一批先进的仪器装备，其中重点研究领域的装备水平已接近或部分达到国际先进水平。        依托中国化学会，承担《分析化学》、《应用化学》和《化学通讯》3个科技期刊的编辑出版工作。面向国家制造业转型升级对应用化学和新材料的需求，长春应化所将以特色研究所试点建设为抓手，坚持“三个面向”有机统一，进一步发挥在高分子化学与物理、电分析化学、稀土化学与物理等三大主学科领域的核心竞争优势，强化化学与材料前沿先导性的交叉融合，聚焦先进材料、资源生态环境、生命与健康等重点研究领域，着力发展创新基地平台，加速推进以“三个重大突破”为核心的重大原创性成果产出，为推进创新型国家建设做出不可替代的重大创新贡献，将研究所打造成具有鲜明特色与核心竞争优势的国际一流研究机构。',
  },
  {
    url: require('@a/school7.jpg'),
    name: '中科院长春分院',
    content:
      '中国科学院长春分院（以下简称长春分院）是中国科学院的派出机构，负责联络和协调中国科学院在吉林省和黑龙江省的研究所工作。1978年5月，经中央批准恢复成立中国科学院长春分院。长春分院系统现有4个法人研究机构：长春光学精密机械与物理研究所、长春应用化学研究所、东北地理与农业生态研究所及国家天文台长春人造卫星观测站。长春分院主要负责研究所、站的领导班子建设、中科院的科研成果向地方的转移转化（院地合作工作），以及党建、纪检、监察、审计及公共事务管理，财务和资产管理、中科院院士服务等工作。长春分院系统各研究所、站在优势研究领域有着长期的积累，主要学科领域包括发光学、应用光学、光学工程、精密机械与仪器、无机化学、分析化学、有机化学、物理化学、高分子物理与化学、湿地科学、区域农业、环境科学、遥感技术与应用、东北区域发展、精密观测与精密定轨、卫星动力学研究等。长春分院系统现有应用光学国家重点实验室、高分子物理与化学国家重点实验室、激光与物质相互作用国家重点实验室、发光学及应用国家重点实验室、电分析化学国家重点实验室、稀土资源利用国家重点实验室等6个国家重点实验室；国家光学机械质量监督检验中心、国家电化学和光谱研究分析中心、国家光栅制造与应用工程技术研究中心、小卫星技术国家地方联合工程研究中心、国家长春质谱中心等5个国家级中心；三江沼泽湿地生态系统国家野外观测研究站、海伦农业生态系统国家野外观测研究站、吉林长白山森林生态系统国家野外科学观测研究站等3个国家级野外研究站；中科院航空光学成像与测量重点实验室、中科院光学系统先进制造技术重点实验室、中科院生态环境高分子材料重点实验室、中科院高分子复合材料工程实验室（中科院高分子复合材料工程化研发平台）、中科院合成橡胶重点实验室、中科院湿地生态与环境重点实验室、中科院黑土区农业生态重点实验室、中科院大豆分子设计育种重点实验室等8个中国科学院级重点实验室长春分院系统现有在职职工3325人，其中科技人员近2268人。现有中国科学院院士9人，中国工程院院士1人，发展中国家科学院院士4人，设有博士点16个，硕士点20个，现有国家级突出贡献专家5人，吉林省突出贡献专家64人，国家杰出青年基金获得者30人，国务院政府特殊津贴86人，博士后流动站7个，现有在学研究生1922人。截至2017年底，长春分院系统共有吉林省高级专家27人，吉林省拔尖创新人才84人。长春分院始终坚持服务国家、造福人民的创新价值理念，近期围绕中科院“率先行动”计划、“创新2020”和“一三五”规划等重大战略部署，在中国科学院与地方政府、企业之间充分发挥桥梁与纽带作用，实施“STS”科技服务网络工程，大力推进产研结合和科技成果转移转化工作。与吉林省、黑龙江省分别签订全面合作协议，积极搭建中国科学院长春技术转移中心（长春高新北区园区）、中国科学院哈尔滨产业技术创新与育成中心、长春中俄科技园等创新平台，结合吉、黑两省设立的与中科院合作专项资金，整合全中科院相关资源和技术，引进、消化再创新俄罗斯等独联体国家相关技术，着力推进东北老工业基地升级改造，培育引领战略性新兴产业，在推动光电信息、精密制造、化学化工、新材料、生物化工、生物制药、现代农业等领域的发展与成果应用做出了重要贡献。',
  },
  {
    url: require('@a/school8.jpg'),
    name: '长春大学',
    content:
      '长春大学坐落在素有“北国春城”之称的吉林省长春市，是一所底蕴厚重、特色鲜明的省属综合性大学。 学校前身是1949年由原东北人民政府工业部创办的长春工业会计统计专门学校，为新中国培养了第一批工业会计统计人才。在同步国家发展与时代变革中学校数次易名，1983年更名为吉林机电专科学校。1987年经原国家教育委员会批准，原吉林科技大学、吉林机电专科学校、长春外国语专科学校、长春职业大学4所学校合并，组建长春大学。2000年8月，原吉林省林业学校并入。2019年9月，学校隆重举行长春大学建校70周年纪念大会，全面弘扬办学特色、提升社会声誉、汇聚发展力量。学校现有三个校区，总占地面积102万平方米，有21个教学院部，60个本科专业，6个硕士学位授权一级学科，10个硕士专业学位授权点。专业涵盖经济学、法学、教育学、文学、理学、工学、农学、医学、管理学、艺术学十大学科门类。现有全日制在校学生16737人。',
  },
  {
    url: require('@a/school9.jpg'),
    name: '吉林大学',
    content:
      '吉林大学（Jilin University）简称“吉大”，位于吉林省省会长春，是教育部直属、中央直管副部级建制的全国重点大学，国家“双一流”、“211工程”、“985工程”重点建设，入选珠峰计划、2011计划、111计划、卓越法律人才教育培养计划、卓越工程师教育培养计划、卓越医生教育培养计划、卓越农林人才教育培养计划、国家建设高水平大学公派研究生项目、国家大学生创新性实验计划、新工科研究与实践项目、国家级大学生创新创业训练计划、国家创新人才培养示范基地、全国深化创新创业教育改革示范高校、中国政府奖学金来华留学生接收院校，首批建立研究生院的22所大学之一，亚太国际教育协会、21世纪学术联盟、中俄交通大学联盟、粤港澳大湾区物流与供应链创新联盟、医学双一流建设联盟成员。吉林大学始建于1946年，1952年经院系调整成为建国后中国共产党亲手创建的第一所综合性大学，1960年被国务院列为国家重点大学。2000年，原吉林大学、吉林工业大学、白求恩医科大学、长春科技大学、长春邮电学院合并组建新吉林大学。2004年，原中国人民解放军军需大学转隶并入。截至2019年6月，学校6个校区7个校园占地611万多平方米，建筑面积276万平方米；下设46个学院；教师6624人，在校全日制学生72376人；本科专业139个，一级学科硕士点60个，一级学科博士学位授权点48个，博士后科研流动站42个；一级学科国家重点学科4个（覆盖17个二级学科），二级学科国家重点学科15个，国家重点（培育）学科4个。',
  },
  {
    url: require('@a/school10.jpg'),
    name: '长春理工大学',
    content:
      '长春理工大学（Changchun University of Science and Technology），由吉林省、国家国防科技工业局、长春市共建，是一所以光电技术为特色，光、机、电、算、材相结合为优势，工、理、文、经、管、法、艺协调发展的多科性教学研究型大学；入选中西部高校基础能力建设工程、卓越工程师教育培养计划、高等学校学科创新引智计划、国家级大学生创新创业训练计划、特色重点学科项目、国家建设高水平大学公派研究生项目、新工科研究与实践项目、国家大学生文化素质教育基地、国家国际科技合作基地、中国政府奖学金来华留学生接收院校，为上海合作组织大学、中俄工科大学联盟、中俄综合性大学联盟、中国兵器协同创新联盟成员，享有“中国光学英才摇篮”的美誉。学校原名长春光学精密机械学院，1958年由中国科学院创办，中国光学事业奠基人王大珩为创始人和首任院长，是新中国第一所培养光学专门人才的高校。先后隶属于中科院、国防科委、五机部、兵器部、机械委、机电部、兵器工业总公司，1999年被划转为以吉林省管理为主，并与国防科工委共建，2002年更为现名。截至2019年12月，学校有3个校区，土地面积71.8万平方米，建筑面积62.7万平方米，固定资产总值25亿元；藏书总量416万册；设有研究生院和14个教学学院；有教职工2080人，其中专任教师1233人；有两院院士8人（双聘7人）、长江学者2人；有本硕博、留学生等各类学生30132人；光学工程在全国第四轮学科评估中进入A类；2个学科进入ESI全球前1%。',
  },
  {
    url: require('@a/school11.jpg'),
    name: '长春工业大学',
    content:
      '长春工业大学是一所以工为主，工、管、文、理、经、法、艺术等多学科相互支撑、协调发展的省属重点大学，始建于1952年，建校初期是国家为筹建中国第一汽车制造厂而创办的长春汽车工业学校，先后经历了长春工业专科学校、吉林理工学院、吉林工学院等发展阶段。1970年6月吉林工学院与吉林工业大学合并，1978年10月复校。2000年9月，长春煤炭工业学校、长春煤炭管理干部学院、吉林省轻工业设计学校并入。2002年3月，更名为长春工业大学。1992年被吉林省政府确定为首批三所之一的省属重点高校，2004年再次被确定为省属重点大学，2016年入选“中西部高校基础能力建设工程（二期）”院校，2020年3月入选吉林省特色高水平应用研究型大学建设项目高校。学校设南湖、北湖两个校区，坐落于长春南湖、北湖之滨，占地面积125.2万平方米，校园环境优雅，是读书治学的理想园地。学校设有15个学院，54个本科专业。现有1个博士后流动站，5个一级学科博士学位授权点，20个一级学科硕士学位授权点；吉林省一流学科3个，吉林省特色高水平学科15个；国家级一流本科专业建设点5个，省级一流本科专业建设点10个，国家级“卓越计划”试点专业3个；具有推荐优秀应届本科毕业生免试攻读硕士学位研究生资格。',
  },
  {
    url: require('@a/school12.jpg'),
    name: '东北师范大学',
    content:
      '东北师范大学（Northeast Normal University），简称东北师大，是中华人民共和国教育部直属、吉林省人民政府共建高校，是世界一流学科建设高校、国家“211工程”和“985工程优势学科创新平台”重点建设高校，入选国家“111计划”、“国培计划”、卓越教师培养计划、国家建设高水平大学公派研究生项目、国务院侨办华文教育基地、教育部教育援外基地、国家大学生文化素质教育基地、国家大学生创新性实验计划、国家级大学生创新创业训练计划，是国家师范生免费教育和卓越教师培养计划试点高校、教育部“援疆学科建设计划”高校、中国-东盟教育培训中心承办高校、中国政府奖学金来华留学生接收院校。 [1-5] 东北师范大学于1946年建校，原名东北大学，是中国共产党在东北地区创建的第一所综合性大学。1950年根据国家教育事业发展的需要，易名东北师范大学。1953年，学校开始招收和培养研究生。1958年划归吉林省管理，更名为吉林师范大学。1980年重新划归教育部，复名为东北师范大学。2019年4月学校官网信息显示，东北师范大学有自由校区和净月校区，占地面积约2512.16亩；全日制在校学生28024人；专任教师1557人；设有23个学院（部），78个本科专业，38个硕士学位授权一级学科，17个硕士专业学位授权点，22个博士学位授权一级学科，2个博士专业学位授权点，20个博士后科研流动站，5个国家重点学科，6个“双一流”建设学科。',
  },
  {
    url: require('@a/school13.jpg'),
    name: '长春工程学院',
    content:
      '长春工程学院是一所以工学为主，管理学、理学、艺术学、文学等多学科协调发展，具有深厚建筑、水利、电力、地质等基础工业行业背景及鲜明办学特色的省属普通本科高校。学校是吉林省特色高水平应用型大学A类高校，是吉林省人民政府与国家应急管理部共建高校，教育部“卓越工程师教育培养计划”实施高校，“服务国家特殊需求人才培养项目——学士学位授予单位开展培养硕士专业学位研究生”试点高校，“CDIO工程教育改革”试点高校，“新工科”综合改革类项目实施高校，“欧盟伊拉斯谟计划研究生国际化培养项目”实施高校，“吉林省转型发展示范高校”。学校具备高水平运动员招生资格，是首批试办边防军人子女预科班的全国五所大学之一，曾是具有国防生招生资格的全国百所大学之一。底蕴深厚，行稳致远。学校的办学历史可追溯至建国初期。1951年至1953年，长春土木建筑高级职业学校、长春测量地质技术学校和长春水力发电工程学校先后成立，历经五十载，三校几经易名，隶属关系和办学层次多次变更，主要归属原冶金工业部、水利电力部和中国有色金属工业总公司等管理。上世纪60年代，长春水力发电工程学校曾升格更名为吉林水利水电学院，举办本科教育。1997年，三校均成为全国示范性高等工程专科重点建设学校。2000年3月，三校合并组建长春工程学院。',
  },
];
